@charset "utf-8";

body, html { height:100%; width:100%; font-family:Arial; }

html { font-family:Arial; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; padding:0px; font-size:13px; /*background:#384f38;*/ width:100%; }

.HomeContainer{ width:100%; height:100%; vertical-align:middle;  background:#fff; padding:0px; margin:0px auto; vertical-align:middle;}

.container{ padding-right: 0px; padding-left: 0px; background:#FFF; width:100%;}

.DivHeight{ background:fff; padding-top:2%;}

.EnterBt{ width:100%; height:60px; padding-top:0px; margin:10px 0px 0px 0px; text-align:center; background:url(../images/EnterButton.png) center top no-repeat; }

.EnterBt:hover{ width:100%; height:60px; padding-top:0%; margin:10px 0px 0px 0px; text-align:center; background:url(../images/EnterButton_hover.png) center top no-repeat ;}

.LogoText{ color:#9bcc33; width:auto; font-size:17pt; 
 font-weight:bold; float:left; letter-spacing:25px; margin-right:5%; text-align:bottom; padding-top:7.5%;}
 
 /*.fitimg{ width:100%; height: auto; }
.LetterTopSpace{ padding-top:8.5%; letter-spacing:10px; color:#97d049; font-weight:bold; font-size:20px; }*/

.fitimg { width:95%; height: auto; }

.InnnerLogo{ margin:1% auto 1% auto; width:90%; color:#9bcc33;  font-weight:bold; text-align:center; }


.CenterAlign{ text-align:center; }
.GrayBg{ background:#a7aaad; padding:0px; height:auto !important;width:100%; clear:both;}

.col-md-2{ text-align:center; padding-top:1%; padding-bottom:1%;}

.AboutFont { font-size:15px; color:#fff; text-align:justify; font-weight:bold; padding:0px 3% 5px 3%; font-family:Arial; }

.AboutGrrenFont{ width:100%; margin:80px auto 0px auto; padding:0px; color:#8dc53f; font-size:19px; font-weight:bold; text-align:center; letter-spacing:5px; float:left;}

.AboutFont p { height:10%; }

.BootomPanel{ padding:2% 1% 4% 2%; margin:0px; width:100%; float:left; font-size:14px;  }

.BootomPanel h4{ display:inline-block; padding:10px 15px 0px 0px; margin:0px; font-size:15px;}

.NaviPanel{ width:; font-size:16px; color:#9f1416; font-weight:bold; padding:0px ; margin:0px; float:right; }

.navbar-inverse .navbar-nav> li > a { color:#9f1416; margin:0px 20px 0px 0px; height:48px;} 

.navbar-inverse .navbar-nav> li > a:hover { color:#8dc53f; margin:0px 20px 0px 0px;} 

/* about us */
.PageTitle{ width:97%; margin:5px auto 10px auto; padding:0px; color:#8dc53f; font-size:22px; font-weight:bold; letter-spacing:5px;}

.ParaTitle{ font-size:18px; color:#fff; font-weight:bold; padding:18px 0px 5px 0px; }

.prp{}
.pro a{ color:#333; font-size:14px; cursor:pointer; text-decoration:underline; padding:0px 0px 0px 18px; margin-bottom:10px ;  }
.pro a:hover{ color:#fff; font-size:14px; }

.PageText{ font-size:13px; color:#4a4a4b; font-family:Arial; text-align:justify; text-shadow:none; font-weight:bold;  padding:0px 3% 5px 3%; background:#a7aaad;}

.PageText ul { padding:0px 3% 0px 3%; margin:0px;}
.PageText ul li { padding:0px; margin:0px;}

.PageText p{ font-size:15px; color:#4a4a4b; text-align:justify; text-shadow:none; font-weight:bold;  padding:10px 0px 0px 2px;}

.ConceptDesign{ color:#fff; width:100%;  padding:2% 0px 4% 0px; font-size:12px; font-weight:bold; display:inline-block; line-height:30px; text-align:center; }

.TitleWhiteText{ color:#fff; text-align:left; }
.SmWhiteText{ color:#fff; text-align:left;  font-size:11.5px; font-weight:normal; }
.TitleWhiteText ul{ color:#4a4a4b; text-align:left; font-size:11.5px; font-weight:normal; } 
 /* about us end */
  
/* project */
.ProGray{ width:100%; float:left; padding:10px 0px 15px 0px; margin:0px 0px 90px 0px;  background:#a7aaad; }
.ProWhiteText{ color:#fff; font-size:13px; font-family:Arial; } 

.HomeTextPanel{width:100%; background:#a7aaad; padding:3% 0px 1% 0px; text-align:center; color:#fff; font-size:18px; width:100%;}

.TopPanel{}
 
/* project end */